/* basic layout styles */
body { 
  padding: 0; 
  margin: 0; 
  color: #2b2b2d;
  background-color: #2b2b2d;
}
body,td,h1,h2,div,li {
  font-family: 'Open Sans',arial, helvetica, sans-serif;
}

h1,h2,h3,h4 { clear: both; }
H1 { 
  font-size: 1.4em; 
  font-weight: normal; 
  text-transform: uppercase;
  color: #4b4b4b;
  margin: 0px; 
  padding: 5px;
  background-color: #EAEBED;
}
H2, h2 a { 
  font-size: 1.2em; 
  line-height: 20px;
  font-weight: bold; 
  text-transform: uppercase;
  color: #4b4b4b;
  margin: 0; 
  padding: 10px 0 0 0; 
}
H3 { 
  text-transform: uppercase;
  color: #4b4b4b;
  font-size: 1.1em;
  font-weight: normal;
  margin: 0; 
  padding-bottom: 15px; 
}
H4 {
  font-weight: normal;
  margin: 0;
  padding: 5px 10px;
  background-color: #2B2B2D;
  color: #fff;
}
td { vertical-align: top; }
p {
  margin: 0 0 8px 0;
}
a { color: #8c959d; text-decoration: none; }
a:hover { color: #4b4b4b; }
img {
  border: 0;
}

img#logo {
  margin-top: 20px;
}
div.nav {  
  background-color: #8e979f;
}

div.content {
  clear: both;
  background-color: #fff;
  text-align: left;
  padding-bottom: 5px;
}

div.padding { padding: 10px; }
div.toppadding { padding: 10px 0 0 0; }

.jThumbnailScroller{ display: none; }

div.features {
  background-color: #d1d5d8;
  color: #2b2b2d;
}
div.features h1 {
  color: #fff;
  background-color: #919AA3;
}
div.features div {
  padding: 10px;
}

div.imgthumb {
  padding: 5px 0px;
}
div.imgdialog {
  display: none;
}
div.imgdialog #product_image {
  float: left;
  margin-right: 10px;
}
